[youtubei.js](../../../../README.md) / [Generator](../README.md) / isIgnoredKey

# Function: isIgnoredKey()

> **isIgnoredKey**(`key`): `boolean`

Defined in: [src/parser/generator.ts:400](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/generator.ts#L400)

Is this key ignored by the parser?

## Parameters

### key

The key to check

`string` | `symbol`

## Returns

`boolean`

Whether or not the key is ignored
